#B {white-space:nowrap}
#B .col {display:inline-block;vertical-align:top;white-space:normal}

/* Left Column */

#B .left {margin-right:.5em}

#name {margin:0 0 .5em 0;text-align:center}

/****************** palette preview */
#pv {
	border: 1px solid #404043;
	border-collapse: collapse;
	margin: 0 0 .5em 0;
}
#pv tr {
	margin: 0;
	padding: 0;
}
#pv td {
	height: 4em;
	margin: 0;
	padding: 0;
}

/****************** channel plot */

#pp {background-color:#fff;margin-bottom:.5em}

#mvals{height:3.5em}
#mvals table{display:none}
#mv{float:left}
#mv td:first-child{text-align:center}
#mv td:nth-child(3){text-align:right}
#mv td.xy{padding-right:3em;text-align:right;width:2.5em}

#mcolor{float:right;font-family:monospace;font-size:1.3em}
#mcolor td{padding-left:.4em}
#mbox{border:1px solid #404043;width:3em}
#mrgb{width:11em}

/* Right Column */

.g {margin:.3em 0;text-align:center}
.h {margin:.5em 0;padding:.2em 0;text-align:center}

/* Dialogs */

#dialogs>div{display:none}

#d-new {display:inline-block}
#d-new table td {white-space:nowrap}
#d-new table td:first-child {text-align:right}

#d-open {display:inline-block}
#d-open .fmts {margin:.4em 0 0 1.5em}
#d-open .file {margin:1.5em 0}

#d-save {display:inline-block}
#d-save .fmts {margin:.3em 0 1em 1em}
#d-save label {cursor:pointer}
#d-save #d-save-name {width:20em}

#d-ch {display:inline-block}
#d-ch table {margin:0 auto 1em auto}
#d-ch table,
#d-ch table th,
#d-ch table td {border:1px solid #8c8c8e;border-collapse:collapse;text-align:center}
#d-ch table th,
#d-ch table td {padding:.4em .6em}
#d-ch table th {background-color:#d2d2d7}
#d-ch table td {background-color:#fff}

#d-color {display:inline-block}
#d-color div#picker {float:left;width:200px}
#d-color .inf {float:right;margin-left:1em}
#d-color .preview {border:1px solid #555;height:2em;width:11em}
#d-color .css {font-family:monospace;font-size:1.3em}

#d-copy td {padding-bottom:.25em}
#d-copy td:nth-child(1) {text-align:right;}
#d-copy td:nth-child(2) {text-align:left;}

#d-swap-buttons {text-align:center;}
#d-swap-buttons button {display:block;margin:0 auto .5em auto;}

@media (prefers-color-scheme: dark) {

	#pp {background-color:#000}

}
